## Overview

ind traineddata for tesseract.js

Language-specific files are distributed in separate packages to allow users to only install the files they need.  >100 languages are supported. 

## Installation

```
$ npm install @tesseract.js-data/ind
```

## Usage

Documentation and examples can be found in the main [Tesseract.js repo](https://github.com/naptha/tesseract.js). 

